spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jayendra.parsai@yahoo.in" <jayendra.par...@yahoo.in>
Subject Error: could not find function "includePackage"
Date Mon, 05 Oct 2015 13:46:53 GMT
As mentioned on the website that “includePackage” command can be used to
include existing R packages, but when I am using this command R is giving
this error :-

Error: could not find function "includePackage"

And there is no function called  includePackage in sparkR package version
1.5.0, so how can I import other R packages in sparkR.

Please guide me

Thanks 



--
View this message in context: http://apache-spark-user-list.1001560.n3.nabble.com/Error-could-not-find-function-includePackage-tp24924.html
Sent from the Apache Spark User List mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@spark.apache.org
For additional commands, e-mail: user-help@spark.apache.org


Mime
View raw message